/* Cancel button */
"Cancel" = "Cancel";

/* Ok button title in Offset Curve Dialog */
"Offset" = "Offset";

/* Title of 'Offset Curve' filter
   undo */
"Offset Curve" = "Offset Curve";

/* OK button */
"OK" = "OK";

